/*** iPad horizontal ********************************************************** */
@media screen and (max-width: 1199px) {
.backgroundad div{ background-size: 100% }
.wrapper { width: 1000px; }
	section#content{ width: 700px; }
    #header img { max-width: 1000px; }
    section#text { width: 680px; padding: 0; margin-left: 10px; margin-right: 10px; }
    section#sidebar {width: 300px; padding: 0; float: left;}

    /* Sisältökuva */
    section#text img { max-width: 650px; }

    /* Sidebarkuvat */
    section#sidebar img { max-width: 300px; }
	
	#foot{ width: 1000px; }
	#foot li{ width: 45%; }
	#foot li:last-child{ width: 90%; }

	.wide-header-container { width: 100%; }
    .inspiration-wide-header ul { padding-right: 2%; }
    .inspiration-wide-header ul li { padding-left: 10px; }
    #indiedays-header-logo { padding-left: 3%; }
    .post iframe{ max-width: 100%; }
	
	
} /* ************************************************************************ */

/*** iPad vertical ********************************************************** */

@media screen and (max-width: 989px) {
.backgroundad div{ background-size: 100% }
#inspirationbar { height: 70px; }
.wrapper { width: 740px; }
	section#content{	width: 440px; max-width: 440px; }
	section#content .commentlist .comment{ padding: 0; }
	section#content .commentlist .comment .children{ margin-left: 0; margin-top: 0; }
	section#content .commentlist .comment-body{ margin-bottom: 50px; }
	section#content .commentlist .reply{ font-size: 1.5em; width: 30%; }
	section#content #respond #commentform input{ width: 95%; padding: 7px; }
	section#content #respond #commentform textarea{ width: 95%; padding: 7px;  }
	section#content #respond #commentform #submit{ width: 100%; padding-bottom: 10px; padding-top: 10px; font-size: 2em; }
    
	#banner-top{ overflow: hidden; }
    #banner-top div, #banner-top img, #banner-top embed { }
    #header img { max-width: 740px; }
    section#text { width: 420px; padding: 0; }
    section#sidebar { width: 300px; padding: 0; }

    /* Sisältökuva */
    section#text img { max-width: 440px; }

    /* Sidebarkuvat */
    section#sidebar img { max-width: 300px; }

	#foot{ width: 740px; }
	#foot li{ width: 45%; }
	#foot li:last-child{ width: 90%; }
    .post iframe{ max-width: 100%; }
	
} /* ************************************************************************ */

/*** iPhone ***************************************************************** */
@media screen and (max-width: 660px) {
body { background: #AEAEAE }
.backgroundad div{ background-size: 100% }
.wrapper { width: 100%; }
	#banner-top { margin-top: 0; max-width: 100%; overflow: hidden; }
	section#content{ width: 95%; max-width: 95%; }
    #header img { max-width: 100%; }
    section#text { width: 98%; padding: 10px; }
    section#sidebar { width: 98%; padding: 10px; }
	#banner-top div, #banner-top img, #banner-top embed{ }
	
    /* Sisältökuva */
    section#text img { max-width: 100%; }
	section#sidebar .ads-left{ text-align: center; max-width: 300px; }
	
	#foot{ width: 98%; }
	#foot li{ width: 78%; }
	.btn-navbar .navitext{ color: #FFFFFF; display: block; position: absolute; right: 35px; top: 6px; }
    .post iframe{ max-width: 100%; }
	
} /* ************************************************************************ */

@media  screen and (max-width: 1001px) {
    
}

@media  screen and (max-width: 750px) {
    .inspiration-wide-header ul li#indiedays-muoti, .inspiration-wide-header ul li#indiedays-kauneus, .inspiration-wide-header ul li#indiedays-lifestyle, .inspiration-wide-header ul li#indiedays-ruoka, .inspiration-wide-header ul li#indiedays-sisustus { display: none; }
    #textual-ad { padding-left: 3%; text-align: left; }
}

@media  screen and (max-width: 500px) {
    .mobile-open.inspiration-wide-header { height: 480px; }
    .inspiration-wide-header ul { display: none; }
    .inspiration-wide-header ul#mobile-navigation { display: none; padding-right: 0; position: relative; top: 34px; text-align: center; width: 100%; }
    .inspiration-wide-header.mobile-open ul#mobile-navigation { display: block; }
    .inspiration-wide-header ul#mobile-navigation li { display: block; line-height: 44px; padding-left: 0; text-align: center; }
    .inspiration-wide-header ul#mobile-navigation li a { display: block; }
    .inspiration-wide-header .btn-navbar { display: block; }
    #textual-ad { text-align: center; }
    #textual-ad-text { display: inline-block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 250px; }
}
